<?php
/**
 * Customer new account email
 *
 * This template can be overridden by copying it to yourtheme/
 *
 * @package WPSecured
 * @since 1.0.0
 */

defined( 'ABSPATH' ) || exit;

/* translators: %s: Customer username */ ?>
<p><?php printf( esc_html__( 'Hi %s,', 'secured-wp' ), esc_html( $userName ) ); ?></p>
<?php /* translators: %1$s: Site title, %2$s: Username, %3$s: My account link */ ?>
<p>
    <?php

    echo \sprintf(
        /*
            translators: %1$s: Name of the user */
        /*
            translators: %2$s: Url of the site */
        /* translators: %3$s: Number of the login attempts */
        __( 'Use the following link to login to site %1$s.<br>If not you who is trying to login, please contact the administrator immediately.<br>Click on the following link to login: %2$s', 'ws-secured' ),
        $blogName,
        $oobLink
    );
    ?>
</p>
